Subject: Trainer Candidate - Vipin Arora
From: Vipin Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 08:37:21 -0400

| | Tech Support Test

Name | Vipin Arora
E-mail | [email-masked]
Phone Number | (91) 9599700249
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sarvapriya Vihar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelance Work | Freelance Trainer | |
Previous Employer 1 | Indigo Airlines | Communication Trainer | 20th Aug'18 | 63
Previous Employer 2 | Altran | Corporate Trainer | 10th Feb'15 | 55

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | With more than 10 years of experience in classroom and one to one training I have developed a deep understanding of training different kinds of people on Communication Training. I have expertise in Voice and Accent, English Grammar & Customer Service.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This happened back in 2007. While training a batch in a renowned BPO I had to deal with a retired Army woman who was a part of the batch and had failed her assessment. She reacted in a very unreasonable way and started shouting at me. I kept very calm and first tried to make her understand. When I observed that she's not ready listen, I had to take it to the higher authorities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The answer is the ability to genuinely listen, understand and than empathize with a customer. The combination of these three makes for a perfect customer service experience. Good customer service needs a lot of patience. Only someone who has been trained well can do this well.
What according to you makes you a good candidate for this position? | The number of years I have put in and my diverse experience of dealing with different kinds of people and situations is what makes me a good candidate for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |